    body {
      background-color: black; 
      color: white; 
      width: 100%; 
      height: auto; 
      padding: 0; 
      margin: 0; 
    }

.wo-site-feed-link { 
    visibility: hidden; 
}

  .sit { 
     color: yellow; 
}

    h2 {
      color: yellow;
      text-align: center;
      padding-top: 40px; 
      padding-bottom: 15px; 
      font-size: 24px; 
    }

   .h2 { 
      color: #4479e1; 
      font-size: 22px; 
}

   img { 
      width: 96%;
      height: auto;
      border: 2px solid white; 
      border-radius: 7px; 
    }

    a { 
        color: #556; 
       
    }
 
    b { 
        color: red; 
        }

    span { 
        color: transparent; 
        text-decoration: none;  
       }

     .tengah {
         text-align: center; 
        }

.icon {
  display: block;
  margin: left;
}

.icon img {
  margin-right: 10px;
  border-radius: 100%; 
  width: 25px; 
  height: 25px; 
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #333;
  color: #fff;
  display: flex;
  align-items: center; 
}

.navbar-toggle {
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 30px;
  width: 35px;
  padding-top: 5px;
  padding-left: 5px;
  margin-left: 8px;
  padding-bottom: 5px;
  transition: all 0.3s ease; /* Penambahan transisi */
}

.navbar-toggle-icon {
  width: 25px;
  height: 4px;
  background-color: #fff;
}

.navbar-collapse {
  display: none;
  position: fixed;
  top: 30px;
  left: -1px;
  width: 100%;
  background-color: #333;
  color: #fff;
  padding: 10px;
  transition: all 0.3s ease; /* Penambahan transisi */
}

.navbar-nav {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.nav-item {
  margin-top: 5px;
  margin-bottom: 5px;
}

.nav-item a {
  color: #fff;
  text-decoration: none;
  padding: 4px;
  font-size: 15px;
  font-weight: bold;
}


.tengah {
  margin-top: 50px; 
}

.fb { 
       width: 35px; 
       height: 35px; 
       border: 1px transparent; 
       border-radius: 2px; 
}

.icon {
  display: flex;
  align-items: center;
  color: #4479e1;
  padding: 9px;
  margin-left: 9px;
  border: none; 
}

.isi { 
  color: green; 
  margin-bottom: 40%; 
}

.icon img {
  height: 24px;
  margin-right: 5px;
  border-radius: 100%;
  border-color: gray; 
}

.icon a {
  text-decoration: none;
  color: #008ad3;
  margin-left: 2px;
}

.dana {
  display: flex;
  align-items: center;
  color: #4479e1;
  padding-left: 15px;
  margin-left: 5px;
  border: none; 
}

.dana img { 
  width: 30px; 
  height: 30px;
  margin-left: 5px;
  border: 1px solid transparent; 
  border-radius: 5px; 
}
  

.text { 
      color: white; 
      margin-right: 5px; 
      font-size: 15px; 
}

.dana img:hover { 
     width: 28px; 
     height: 28px; 
}

.arrow { 
   color: cyan; 
   font-size: 30px; 
   margin-right: 70px;
   font-weight: bold; 
}

#link { 
   color: #4479e1; 
   text-decoration: none; 
}
